#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.39.0
visibility:           public
id:                   dhall-1.39.0-4DuPBvgx6IU5j2DPiX5zMm
key:                  dhall-1.39.0-4DuPBvgx6IU5j2DPiX5zMm
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  4727b2be545407b36a563c4a3447e5d1
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.39.0-4DuPBvgx6IU5j2DPiX5zMm
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    aeson-pretty-0.8.8-1peS9EsGwHFKePlezcWPpY
    ansi-terminal-0.11-GzCyMGIeYlsKFtLmEW08CD
    atomic-write-0.2.0.7-Fs4KP3euOcf6L7DgH76v7v base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-C62erXxWyCP2CSc0oj6vPA
    cborg-0.2.5.0-FYaqDqiaNhODJjCIZHtI3
    cborg-json-0.2.2.0-6pkf5S07ndY8odSPQ04ASv containers-0.6.4.1
    contravariant-1.5.3-9uWNjFwgxFqEvI9fWPdJzP
    cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU
    data-fix-0.3.1-APOL35IZ84lIhkbqEsVaP4 deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-Dsa3vanxSxf89mYKgjQlJM exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-FkTdqM4h88S6VV42e2dynk
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe haskeline-0.8.1.0
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.0.1-H4hYcANPfsm99eZ7UbzAxb
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.1.5-HrrdmvLQ2YC9oKdLXzm5zg mtl-2.2.2
    network-uri-2.6.4.1-BLO7J2ZupQZ1TNm4gnLLSm
    optparse-applicative-0.16.1.0-6dGii2NKkQQBij9YsteevU
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-KQHeLX32Hya7x4C3PMKSbZ
    pretty-simple-4.0.0.0-Rv5zZ1OqiL5zjp2GEHdWC
    prettyprinter-1.7.0-ILxlK9V4PbNLsbPNLSDcco
    prettyprinter-ansi-terminal-1.1.2-4yIIsFzl8t03XpPLCi425
    profunctors-5.6.2-CNJmBbk3eJuENIRttqZ0vF
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-47JTEaJzbCwKLo1qP631Bf
    serialise-0.2.3.0-LKDEz9GkFu09lVQpeIfDdt template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-AjhlOQEPzb8BFFf6nSNuCs
    th-lift-instances-0.1.18-69TUxPDcn5h2BCcMU7zwWD
    transformers-0.5.6.2
    transformers-compat-0.6.6-58sHB8TcbOoDoX7hOb5YA0
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    uri-encode-1.5.0.7-EE7AjZghukp3U1cqwNpdAe
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

